<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".deprecated.ui.activity.SwipeActionActivity">

    <include
        android:id="@+id/swipe_test_bar"
        layout="@layout/layout_top_bar" />

    <include
        android:id="@+id/swipe_test_pull"
        layout="@layout/layout_only_pull_refresh" />

</androidx.appcompat.widget.LinearLayoutCompat>